<ion-header no-border>
    <ion-toolbar>
      <ion-title>ChatBot</ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content padding>
    <div class="row align-items-center justify-content-center">
      <div class="col-lg-8">
        <ul #scrollMe class="messages">
          <div *ngFor="let msg of resultados ">
            <li class="message appeared" [ngClass]="{'left':msg.remetente === 'boot','right':msg.remetente === 'eu'}">
              <div class="avatar"></div>
              <div class="text_wrapper">
                <div class="text">
                  <p class="time"> ({{msg.data | date:'HH:mm:ss'}})</p>
                  {{msg.mensagem}}
                </div>
              </div>
            </li>
          </div>
        </ul>
      </div>
    </div>
  </ion-content>
  
  <ion-footer no-border>
    <div class="input-wrap">
      <ion-textarea placeholder="Digite uma message ..." [(ngModel)]="msg" (keyup.enter)="sendMessage()">
      </ion-textarea>
      <ion-button fill="clear" slot="end" (click)="sendMessage()">
        <ion-icon name="send"></ion-icon>
      </ion-button>
    </div>
  </ion-footer>